@import url("../responsive/style.css");
/*
Theme Name:     Procivity
Description:    Child theme for Responsive
Author:         Alister
Author URI:     http://nidusinnovations.com
Template:       responsive
Version:        0.1.0
*/
#logo
{
	margin-top: 20px;
}
/*=Primary Menu
--------------------------------------------------------------*/
.menu
{
	height: 153px;
	position: relative;
	top: 50px;
	background: #FFF;
	background-color: white;
	background-image:none !important;
	background-repeat:repeat;
	width: 960px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.menu LI
{
	float: left;
	display: inline-block;
	margin-left: 21px;
	margin-right: 21px;
}
.menu A
{
	position: relative;
	height: 0px;
	width: 150px;
	height: 153px;
	text-align: center;
	border: none;
	padding: 0px;
	line-height: 153px;
}
.menu LI:first-child A
{
	background-image: url(images/home_s.jpg);
}
.menu LI:first-child A:hover
{
	background-image: url(images/home_s.jpg);
	background-position: 0 -153px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu LI:nth-child(2) A
{
	background-image: url(images/about_s.jpg);
}
.menu LI:nth-child(2) A:hover
{
	background-image: url(images/about_s.jpg);
	background-position: 0 -153px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu LI:nth-child(3) A
{
	background-image: url(images/services_s.jpg);
}
.menu LI:nth-child(3) A:hover
{
	background-image: url(images/services_s.jpg);
	background-position: 0 -153px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu LI:nth-child(4) A
{
	background-image: url(images/industry_s.jpg);
}
.menu LI:nth-child(4) A:hover
{
	background-image: url(images/industry_s.jpg);
	background-position: 0 -153px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}
.menu LI:nth-child(5) A
{
	background-image: url(images/contact_s.jpg);
}
.menu LI:nth-child(5) A:hover
{
	background-image: url(images/contact_s.jpg);
	background-position: 0 -153px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
}

.home #wrapper
{
	border: none;
	margin-top: 41px;
}
#wrapper
{
	background-color: #FFF;
	border: 0 none;
	border-radius: 0 0 0 0;
	clear: both;
	position: relative;
	top: 50px;
}
#wrapper
{
	padding: 0px;
}
#wrapper
{
	position: relative;
	background-color: #FFF;
	border: 0px;
	border-radius: 0px;
	clear: both;
	top: 50px;
}
.breadcrumb-list
{
	padding: 0px;
}
#content
{
	width: 75%;
}
.widget-wrapper
{
	background-color: #FFF;
	border: 0px;
	border-radius: 0px;
	clear: both;
	padding: 0px;
	float: right;
	margin: 0px;
}
.home .widget-wrapper:first-child
{
	margin-top: -21px;
}
#widgets
{
	float: right;
	margin-top: 0px;
	width: 20%;
}
#searchform
{
	margin: 0px;
}
#searchform INPUT
{
	position: relative;
	float: right;
}
.menu LI LI
{
	display: block;
	width: 150px;
	margin: 0px;
	padding: 0px;
	height:auto;
	margin-left: -1px;
}
.menu LI LI:first-child
{
	border-top: 5px solid #29235C;
}
.menu LI LI A
{
	display:block;
	padding: 0px;
	width: 100%;
	word-wrap:break-word;
	white-space:normal;
	height: auto !important;
}
.menu LI LI A:hover
{
	background: #3AAA35 !important;
}
.post-title
{
	display: block;
	width: 100%;
	padding: 15px;
	border-left: 5px solid #29235C;
	color: #003;
}
.post-meta
{
	visibility: hidden;
	padding: 0px;
	margin: 0px;
	height: 0px;
	width: 0px;
}
.post-entry
{
	border-right: 5px solid #29235C;
	padding-right: 5px;
}
#respond
{
	visibility: hidden;
	padding: 0px;
	margin: 0px;
	height: 0px;
	width: 0px;
}
.social-icons
{
	line-height: normal;
	list-style: none outside none;
	margin: 0;
	text-align: right;
	z-index: 1000;
}
.powered
{
	visibility: hidden;
	padding: 0px;
	margin: 0px;
	height: 0px;
	width: 0px;
}
/*=Primary Main Menu IE Fixes (Modernizr)
--------------------------------------------------------------*/
.ie7 .menu UL
{
	background: url(images/ie7-fix.gif) repeat;
}
/*=Responsive Menu (Tinynav.js)
--------------------------------------------------------------*/
.tinynav
{
	display: none;
}
/*=Responsive Design
--------------------------------------------------------------*/
BODY
{
}
@media screen and (max-width: 980px)
{
	.grid, .grid-right
	{
		float: none;
	}
}
#featured-image .fluid-width-video-wrapper
{
/*margin:20px 0 0 0;*/
}
.home #widgets
{
/*margin-top:40px;*/
}
BODY
{
}
@media screen and (max-width: 650px)
{
	#logo
	{
		float: none;
		text-align: center;
	}
	.grid, .grid-right
	{
		float: none;
	}
}
#featured-image .fluid-width-video-wrapper
{
/*margin:20px 0 0 0;*/
}
@media screen and (max-width: 650px)
{
	.js .menu, .js .sub-header-menu
	{
		display: none;
	}
	.top-menu, .footer-menu LI
	{
		float: none;
		text-align: center;
	}
	.tinynav
	{
		display: block;
		margin: 0 auto;
		width: 100%;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		background: #FFF url(images/bg-select.png) no-repeat right;
		border: 1px solid #CCC;
		overflow: hidden;
		padding: 0.5em 1em 0.5em 0.75em;
	}
	.ie7 .tinynav, .ie8 .tinynav
	{
		padding-right: 10px;
	}
	.ie9 .tinynav
	{
		padding-right: 8px;
	}
	#footer
	{
		text-align: center;
	}
	#footer .social-icons
	{
		text-align: center;
	}
}
BODY
{
}
@media screen and (max-width: 480px)
{
	#logo
	{
		float: none;
		position: relative;
		text-align: center;
	}
	.grid, .grid-right
	{
		float: none;
	}
	#featured-image .fluid-width-video-wrapper
	{
		margin: 20px 0 0;
	}
	.featured-title
	{
		font-size: 40px;
		padding: 40px 20px 0;
	}
	.menu UL, .menu LI, .top-menu, .footer-menu LI, .sub-header-menu LI
	{
		float: none;
		text-align: center;
	}
	#footer
	{
		text-align: center;
	}
	#footer .social-icons
	{
		text-align: center;
	}
}
@media screen and (max-width: 320px)
{
	#featured P
	{
		font-size: 12px;
		line-height: 1.2em;
	}
	.featured-title
	{
		font-size: 35px;
	}
	.featured-subtitle
	{
		font-size: 15px;
	}
	.call-to-action A.button
	{
		font-size: 14px;
		padding: 7px 17px;
	}
}
@media screen and (max-width: 240px)
{
	#featured P
	{
		font-size: 11px;
		line-height: 1.1em;
	}
	.featured-title
	{
		font-size: 20px;
	}
	.featured-subtitle
	{
		font-size: 11px;
	}
	.call-to-action A.button
	{
		font-size: 12px;
		padding: 5px 15px;
	}
}
